.wrap {
  margin: -50px 0 0 0;
  border: 0;
}

.slick-initialized .slick-slide {
  display: inline-block !important;
}

#common_list, footer .category {
  display: none;
}

.ranking .box_contents {
  overflow-x: scroll;
  display: block;
  padding: 0 50px;
  overflow-y: hidden;
}

#top .mv {
    padding: 0 50px;
    position: relative;
}

.mv_wrap {
height: 500px;
    width: 75%;
    -webkit-clip-path: polygon(0% 100px, 50% 0%, 100% 100px, 100% 100%, 0% 100%);
    clip-path: polygon(0% 100px, 50% 0%, 100% 100px, 100% 100%, 0% 100%);
    position: relative;
    transition-property: opacity;
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
    display: flex;
    align-items: center;
    justify-content: center;
}

.mv_wrap img {
  min-height: 100%;
}

.mv_copy {
position: absolute;
    z-index: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    right: 50px;
    top: 60px;
}

.mv_copy img {
  height: 150px;
  width: auto;
    display: block;
  margin: 20px 0 0 0;
  drop-shadow: 0px 0px 10px 10px rgba(255, 255, 255, .9);
}

.mv_copy h1 {
  font-size: 22px;
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  margin: 0;
  letter-spacing: 1.5px;
}

.mv_copy span {
  background: rgba(255,255,255,.95);
  border-radius: 2px;
}

.mv_copy h1 .copy_big {
  margin: 0px 0px 0 0;
    font-size: 32px;
    text-align: center;
  padding: 4px 6px;
  line-height: 1;
    display: inline-block;
}

.mv_copy h1 .copy_small {
  font-size: 18px;
  margin: 120px 0 8px 0;
    display: inline-block;
  padding: 6px 8px;
  line-height: 1;
  
}

.mv_wrap img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.mv_bottom {
  display: none;
}

.mv_slider {
  background: #f3f1eb;
    padding: 10px 10px 20px 10px;
    overflow: hidden;
  }

.mv_slider .slider_ul {
 width: 1100px;
    margin: 0 auto;
}

.mv_slider .slider_li {
  padding: 20px 0 15px 0;
  width: 100%;
}
  
  .mv_slider a {
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    margin: 0 20px;
    overflow: hidden;
    display: flex;
    height: 154px;
    align-items: center;
  }

.shop_review h2 {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  padding: 0 0 10px 0;
  margin: 60px 0 40px 0;
}

.shop_review h2 span {
  position: relative;
}

.shop_review h2 span::after {
  content: "";
    position: absolute;
    bottom: -12px;
    width: 100%;
    height: 6px;
    transform: skew(-45deg);
    background-image: repeating-linear-gradient(90deg, #fff 0 4px, #ffebbc 4px 8px);
    right: 0;
  z-index: 1;
}

@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;

  src: url('https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.eot');
  src: url('https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.eot?#iefix')format('embedded-opentype'),
    url('https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.woff')format('woff'),
    url('https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.ttf')format('truetype'),
    url('https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.svg')format('svg');
}

#slider_icon .slick-prev:before,
#slider_icon .slick-next:before {
  color: #000 !important;
}

.slick-dots {
  position: initial !important;
  margin-top: 0 !important;
}

.slider-for p,
.slider-nav p {
  font-size: 2rem;
  font-weight: bold;
  line-height: 100px;
  color: #666;
  margin: 10px;
  text-align: center;
  background-color: #ffffff;
}

.slick-next {
  right: -25px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}

.slick-slide {
  outline: none;
}

.slider-nav img {
  max-height: 109px;
}


.none,
#common_list {
  display: none;
}

#top .intro {
  padding: 6px 0;
  margin: 0;
  background-color: #fe5b4e;
  text-align: center;
}

.top_info {
  text-align: left;
  margin: 0 50px -20px 50px;
}

.top_info li {
  margin: 0;
  border-top: 0px;
  border-bottom: 1px solid #eaeaea;
}

.top_info li:last-child {
  border-bottom: 0px;
}

.top_info li h5 {
  font-weight: bold;
  font-size: 15px;
  margin: 20px 0 10px 0;
  line-height: 1;
}

.top_info li small {
  color: #ccc;
  font-size: 12px;
}

.top_info li p {
  margin: 10px 0 20px 0;
  font-size: 13px;
}

.top_info li a {
  color: #fe5b4e;
}

.top_info li:last-child {
  border-bottom: 0;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: initial;
  margin: 10px 0 0 0px;
}

.age_content {
  grid-template-columns: repeat(3, 3fr);
    display: grid;
    grid-auto-flow: dense;
    gap: 40px 0;
    justify-content: center;
    width: 100%;
  padding: 0 50px;
}

.age_wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}

.age_wrap .img {
 width: 12vw;
  max-width: 160px;
    height: 162px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px 100px 0 0;
    overflow: hidden;
}

.age_wrap .img img {
  width: auto;
}

.age_wrap ul {
  width: 170px;
}

.age_wrap ul h3 {
  font-size: 16px;
  margin: 0 0 10px 0;
}

.age_wrap li {
  margin: 0 0 8px 0;
  display: flex;
    align-items: center;
}

.age_wrap li a {
  display: inline-block;
  position: relative;
  text-decoration: underline;
  font-size: 13px;
}

.age_wrap li:before {
  content: "";
  background: url(https://img21.shop-pro.jp/PA01521/710/etc_base64/aWNvbl9jaGVjaw.png?cmsp_timestamp=20260317213046) no-repeat;
  width: 14px;
  height: 14px;
  font-weight: 600;
  margin: 0 10px 0 0;
  display: inline-block;
  background-size: 100%;
}

.article {
    background: #f3f1eb;
    padding: 1px 0 60px 0;
    border: 0;
}

.article-wrap table {
  table-layout: fixed;
}

.accordion {
  max-width: 1100px;
    background: #fff;
    margin: 0 auto 20px;
    display: block;
  width: 100%;
}

.accordion:last-child {
    margin: 0 auto;
}

.toggle {
  display: none;
}

.toggle:checked + .accordion_title + .accordion_box {
    border-top: 1px solid #eaeaea;
}

.accordion_option {
  position: relative;
}

.accordion_title,
.accordion_box {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.accordion_title {
  padding: 16px 20px;
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
}

.accordion_title::after,
.accordion_title::before {
  content: "";
  position: absolute;
  right: 20px;
  top: 0%;
  width: 2px;
  height: 0.75em;
  background-color: #999;
  transition: all 0.3s;
}

.accordion_title::after {
  transform: rotate(90deg);
}

.accordion_box img {
  display: block;
    margin: 0 auto;
    max-height: 350px;
}

.accordion_box .slide_table {
  overflow: scroll;
}

.accordion_box .slide_table table {
  width: 240%;
    table-layout: fixed;
}

.accordion_box {
  max-height: 0;
  overflow: hidden;
  text-align: left;
  padding: 0 30px;
}

.accordion_box p {
  margin: 0 0 20px 0;
  font-size: 14px;
}

.accordion_title h2 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  border-left: 0px;
  margin: 0;
  padding: 0;
  background: none;
  color: #555;
  text-align: left;
}

article {
  text-align: left;
  margin-bottom: 40px;
  font-size: 15px;
}

article .index {
  counter-reset: section;
  background: #f3f1eb;
  text-align: left;
  padding: 40px;
  margin: 30px 0;
  border-radius: 20px;
}

article .index h3 {
  letter-spacing: 1px;
  margin: 0 0 30px 0;
}

article .index h4 {
  letter-spacing: 1px;
  margin: 0;
  border: 0;
}

article .index ol {
  border-bottom: 1px dashed #ccc;
  position: relative;
  padding: 10px 0 10px 20px;
}

article .index ol:last-child {
  border-bottom: 0px;
  padding: 10px 0 0 20px;
}

article .index ol a {
  padding: 0 0 5px 0;
  display: inline-block;
  text-decoration: underline;
  font-size: 14px;
  width: calc(100% - 20px);
  color: #555;
}

article .index ol a:last-child {
  padding: 0;

}

article .index ol:before {
  counter-increment: section;
  content: counter(section);
  font-size: 14px;
  font-weight: bold;
  margin-right: 5px;
  color: #fe5b4e;
  display: inline-block;
  width: 10px;
  position: absolute;
  top: 10px;
  left: 0;
}

article .index_child li {
  padding: 0 0 0 20px;
  border-bottom: 0px;
  position: relative;
}

article .index_child li a {
  padding: 5px 0 0;
}

article .index_child li:before {

  color: #fe5b4e;
  content: "¨¦";
  font-size: 14px;
  font-weight: bold;
  margin-right: 5px;
  position: absolute;
  top: 5px;
  left: 0;
}

article p {
  margin: 20px 0 !important;
  font-size: 14px !important;
}

article blockquote {
  background: #f3f1eb;
  padding: 40px;
  margin: 30px 0;
  border-radius: 20px;
}

article blockquote cite {
  display: block;
  margin: 10px 0 0 0;
  text-align: right;
  font-size: 13px;
}

article h2 {
  font-size: 20px;
    line-height: 1.4;
    font-weight: bold;
    margin: 40px 0 20px 0;
    border-bottom: 3px solid #E3B39A;
    padding: 0 0 10px 0;
}

article h3 {
  font-size: 18px;
  padding: 0 0 0 10px;
  line-height: 1.4;
  font-weight: bold;
  margin: 30px 0 20px 0;
  border-left: solid 3px #E3B39A;
}

article h4 {
  font-size: 17px;
  border: 0px;
  padding: 0;
  line-height: 1.4;
  font-weight: bold;
  margin: 30px 0 20px 0;
}

article h5 {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0 10px 0;
}

article h6 {
  font-weight: bold;
  color: #fe5b4e;
  margin: 0 0 10px 0;
  font-size: 16px;
}

article a {
    text-decoration: underline;
}

article button {
  margin: 0 auto;
  max-width: 460px;
    display: block;
  cursor: pointer;
}

article .article_list li {
  margin: 0 0 20px 0;
}

article .article_list li {
  font-weight: bold;
  margin: 10px 0 0 0;
}

article .article_list li:before {
  content: "¢¡";
  color: #fe5b4e;
  margin: 0 5px 0 0;
}

article .article_link {
  font-weight: 600;
    color: #fe5b4e;
    font-size: 16px;
    text-decoration: underline;
    margin: 40px 0 60px 0;
    text-align: center;
    display: block;
}

article .article_link:after {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  margin-left: 20px;
  font-weight: 600;
  font-size: 16px;
}

.news {
  padding: 0 0 60px 0;
}

.category .category_main li a {
  padding: 0 40px 0 0px;
}

.top_intro {
  margin: 0 50px;
  padding: 40px 0 0 0;
    display: flex;
  align-items: center;
  justify-content: center;
}

.intro_text {
  margin: 0 0 0 60px;
}

.intro_text h2 {
 padding: 0px 0px 30px 0px;
  line-height: 1.5;
  font-size: 28px;
}

.intro_text p {
  font-size: 16px;
  line-height: 2;
}

.intor_img {
  max-width: 400px;
  border-radius: 500px;
  overflow: hidden;
  box-shadow: 10px 10px 0px 0px rgba(250, 190, 66, 1);
}

@media (max-width: 767px) {
  header {
  padding: 0px 0 0 20px;
}
  
  .wrap {
    margin: -40px 0 0 0;
  }
  
  #top .mv {
    height: 125vw;
    display: block;
    padding: 0;
}
  
  .mv_wrap {
    width: 100%;
    -webkit-clip-path: polygon(0% 90px, 50% 0%, 100% 90px, 100% 100%, 0% 100%);
    clip-path: polygon(0% 90px, 50% 0%, 100% 90px, 100% 100%, 0% 100%);
    margin: 0;
    height: 125vw;
  }
  
  .mv_copy {
    padding: 0;
    justify-content: center;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
  }
  
  .mv_copy h1 .copy_big {
    margin: 0px;
  }
  
  .mv_copy h1 .copy_small {
    font-size: 2.25rem;
    margin: 0 0 10px 0;
}

.mv_copy img {
  height: auto;
  width: auto;
  max-width: 70vw;
}

.mv_bottom {
  background: rgba(0,0,0,.2);
  width: 100%;
  bottom: 0;
    position: absolute;
  display: block;
}

.bottom_search {
width: 100%;
    margin: 0 auto;
    padding: 16px 20px;
    display: flex;
    position: relative;
    z-index: 1;
    align-items: center;
    justify-content: space-between;
  flex-wrap: wrap;
}

.bottom_search form {
  display: flex;
  width: 100%;
}

.bottom_search input[type="text"] {
  border-radius: 8px 0 0 8px;
  outline: none;
  border: 0;
  width: 80%;
}

.bottom_search input[type="submit"] {
  width: 20%;
  border-radius: 0 8px 8px 0;
  background: #ddd;
  border: 1px #eaeaea;
  font-weight: bold;
}

.bottom_search input[type="text"], .bottom_search input[type="submit"] {
  padding: 12px 10px;
  font-size: 13px;
}
  
  .ranking .box_contents {
    padding: 0 20px;
  }
  
  .age_wrap {
    gap: 20px;
  }
  
.age_content {
    grid-template-columns: repeat(1, 1fr);
    display: grid;
    grid-auto-flow: dense;
    gap: 30px;
    justify-content: center;
    width: 100%;
  padding: 0 20px;
}
  
  .age_wrap .img {
    width: 36vw;
  }
  
  .top_info {
    margin: 0 20px -20px 20px;
  }
  
  .news {
    padding: 0 0 30px 0;
  }
  
  .accordion_title {
    padding: 16px 40px 16px 20px;
  }

  .top_footer {
  padding: 30px 20px;
  }
  
  .top_intro {
    flex-wrap: wrap;
    margin: 0 20px;
    padding: 30px 0 0 0;
  }
  
  .intor_img {
    
    width: 90%;
  }
  
  .intro_text {
    margin: 20px 0 0 0;
  }
  
  .intro_text h2 {
    text-align: center;
    font-size: 2.25rem;
    padding: 0px 0px 20px 0px;
  }
}